import React from 'react';
export default function RainyHeavy(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M307-200 40-733l53-27 267 533zm186 1L226-733l54-27 267 533zm187-1L413-734l54-26 267 532zm187 0L600-734l54-26 266 533z" })));
}
